<template>
  <div id="app">
    <NotHelloWorld/>
  </div>
</template>

<script lang="ts">
    import Vue from 'vue';
    import NotHelloWorld from './components/NotHelloWorld.vue';

    export default Vue.extend({
        name: 'app',
        components: {
            NotHelloWorld,
        },
    });
</script>

<style lang="scss">
  #app {
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
  }
</style>
